.mail-card {
  float:left;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  padding:20px;
  margin:15px 15px;
  text-align: center;
  font-family: arial;
  
}

.mail-card-container {
  padding: 0 16px;
}

.mail-card-container::after {
  content: "";
  clear: both;
  display: table;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}
/*
a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}*/

button:hover, a:hover {
  opacity: 0.7;
}

@media screen and ( max-width:900px){
	
	.mail-card{
		float:none;
		display:block;
		margin:0 auto;
		width:100%;
	}
	
}